PHP Manual
Prev |  | Next

# REGISTER_MAIN_STRINGL_CONSTANT

REGISTER_MAIN_STRINGL_CONSTANT -- ...

## Description

#include <zend_constants.h>

void REGISTER_MAIN_STRINGL_CONSTANT ( char* name, ... str, ... len, int flags )

...

## Parameters

name

  ...

str

  ...

len

  ...

flags

  ...

## Return Values

...

Prev | Home | Next
REGISTER_MAIN_STRING_CONSTANT | Up | REGISTER_STRING_CONSTANT